@charset "UTF-8";
/* CSS Document */
body ul{list-style-type:none;}

body{font-family:"Trebuchet MS", Verdana, sans-serif;}
.upper{text-transform:uppercase;}
#menu{background:#000000; padding-bottom:20px; padding-top:20px; text-align:center;}
#menu #content_menu{padding-top:24px; text-align:center; background:#000000;}
#menu #content_menu a, #menu #content_menu a:visited{text-align:center; color:#009a93; font-size:18px; padding-top:5px; padding-bottom:5px;}
#menu #content_menu a:hover{color:#ffffff;}
.orbit-container{background:#000000;}
.orbit-container .orbit-slides-container img {margin:auto;}
#content{padding-top:50px;}
#content h1{font-weight:normal; color:#009a93; font-size:24px;}
#content p{font-size:17px; text-align:justify; padding-right:10px;}
#picto{text-align:center; margin-top:100px;}
#picto img{margin-bottom:30px;}
#picto a, #picto a:visited{font-size:20px; color:#000000; margin-top:20px;}
#picto a:hover{color:#009a93;}
#picto a:hover img{opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */}
#footer{background:#009a93; padding-top:60px; padding-bottom:60px; color:#ffffff; margin-top:40px;}
#footer a, #footer a:visited{color:#ffffff;}
#footer a:hover{color:#000000;}
#adresse{font-size:17px;}
#adresse ul{margin-left:0px;}
#liens_footer{font-size:15px; border-left:solid 1px #ffffff; padding-left:10px;}
#liens_footer ul{padding-top:20px;}
#dotcom{margin-top:40px; text-align:right;}
#lien_dotcom{text-align:right;}
#lien_dotcom a{float:right;}
#lien_dotcom a:hover{color:#e6007e;}
#picto_dotcom{background:url(../img/dotcom.jpg) right no-repeat; display:block; overflow:hidden; padding-right:40px; padding-bottom:17px; margin-left:35px}
#contenu{padding-top:50px;}
#contenu h1{font-weight:normal; color:#009a93; font-size:24px; text-transform:uppercase}
#contenu p{font-size:17px; text-align:justify; padding-right:10px;}
#contenu ul{list-style-type:disc;}

#contenu h2{font-weight:normal; font-size:20px; text-align:center;}
.cars{text-align:center;}
.cars h2{border-bottom:1px solid #dddddd; padding-bottom:10px; margin-bottom:10px;}
#button_contact{background-color:#009a93; float:right; margin-right:15px;}
#dotcom_link{float:right; margin-right:20px; margin-bottom:20px; color:#000000; font-size:13px; margin-top:20px;}
#legal a, #legal a:visited{color:#009a93;}
#legal h3{color:#009a93; font-size:20px;}
#legal h4{color:#009a93; font-size:18px;}
#adresse_contact{border-bottom:1px solid #dddddd; padding-bottom:20px; margin-bottom:20px; text-align:center;}
#adresse_contact p{text-align:center; margin-bottom:10px;}
#adresse_contact a, #adresse_contact a:visited{color:#009a93; padding-bottom:10px;}
#adresse_contact p span{margin-bottom:20px;}
#paiement{border-top:1px solid #dddddd; padding-top:20px; margin-top:20px; text-align:center;}
#paiement ul{list-style:none;}
#paiement ul li{float:left;}